/* Menus des cartes */
#menu_carte {
  /*height: 495px */ /* Apparition de barres dans Opéra si l'on va au-delà -> obsolète dans la version sans cadres ?*/
/*  top: 10px ;*/
  bottom: 0px ; /* à cause du 495 plus haut (au lieu de 500), espace visible dans le sous-menu sinon */
}

#menu_carte h3 {
  margin-left: 0.5em ;
  text-align: center ;
  position: relative;
  top: 10px ;
}

#menu_carte h4 {
  padding: 0 ;
  margin-top: 10px ;
  margin-bottom: 5px ;
  font-family: "Trebuchet MS", "lucida", helvetica, sans-serif ; 
  text-align: center ;
/*  font-weight: normal; */
  font-size: 12pt ;
}

#menu_carte ul {
  margin: 0 ;
  padding: 0 ;
  text-align: left ;
  list-style-position: inside;
  position: relative;
  margin-left: 0.7em;
  padding-left: 0em;
/*  color: rgb(120,120,120) ; */
  margin-top: 10px ;
}

/* CECI devrait être remplacé par une boucle */
 #menu_carte a, #menu_carte a:visited, #menu_carte a#entrees1, #menu_carte a#entrees1:visited ,
#menu_carte a#entrees2, #menu_carte a#entrees2:visited ,
#menu_carte a#entrees3, #menu_carte a#entrees3:visited ,
#menu_carte a#entrees4, #menu_carte a#entrees4:visited ,
#menu_carte a#entrees5, #menu_carte a#entrees5:visited ,
#menu_carte a#entrees6, #menu_carte a#entrees6:visited ,
#menu_carte a#entrees7, #menu_carte a#entrees7:visited ,
#menu_carte a#entrees8, #menu_carte a#entrees8:visited ,
#menu_carte a#entrees9, #menu_carte a#entrees9:visited ,
#menu_carte a#entrees10, #menu_carte a#entrees10:visited ,
#menu_carte a#entrees11, #menu_carte a#entrees11:visited 
{
  text-decoration: none ;
  color: rgb(153,51,0) ; 
} 
/*  color: rgb(102,51,0) ; */

/*#menu_carte blockquote, */
/* Ce bloc semble n'apparaître que sur le menu de la carte du monde (→ ajouté aussi sur celle de l’Europe*/ 
#info {
  padding: 0 ;
  margin-top: 10px ;
  margin-bottom: 5px ;
  margin-left: 1em ;
  text-align: left ;
  position: absolute ;
  top: 340px ;
}

#info h4 {
  text-align: center ;
  padding: 0px ;
  margin-left: -1em ;
}

 #menu_carte a:hover, 
#menu_carte a#entrees1:hover,
#menu_carte a#entrees2:hover,
#menu_carte a#entrees3:hover,
#menu_carte a#entrees4:hover,
#menu_carte a#entrees5:hover,
#menu_carte a#entrees6:hover,
#menu_carte a#entrees7:hover,
#menu_carte a#entrees8:hover,
#menu_carte a#entrees9:hover,
#menu_carte a#entrees10:hover,
#menu_carte a#entrees11:hover
{
color: rgb(153, 0, 0);
 }

#menu_carte ul li:before {
  color: rgb(102,51,0) ; 
}

/* Ceci contredit ce qu'il y avait dans menu.css*/
#mu_carte  {
  position: absolute ;
  text-align: center ;
  width: 250px ;
  margin: 0px ;
  padding: 0px ;
  top: 435px;
}

/* Pour les flèches de la carte du monde */
/*  (NB : les valeurs sont changées dynamiquement pour la carte des îles grecques, et aussi pour le monde sous firefox !) */
a#moins {
/*  top: 121px ;*/
   top: 113px;
}
a#plus {
/*  top: 335px ;*/
top: 325px;
}
/* Mystère absolu : quand on affiche la page : http://vacances.localhost/vacances/?p=apropos&m=menu_carte
 les flèches n'ont pas la mêem position que sur la page de carte du monde*/ 

#menu_universel {
  top: -30px ;
}




